Get list privileges
- Base URL
-
https://{kibana_url}
-
GET
/api/lists/privileges
-
GET
/s/{space_id}/api/lists/privileges
Auth
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
is_authenticated
boolean
required
-
listItems
object
required
-
-
application
map string to boolean
required
-
cluster
map string to boolean
required
-
has_all_requested
boolean
required
-
index
map string to string to boolean
required
-
lists
object
required
-
-
application
map string to boolean
required
-
cluster
map string to boolean
required
-
has_all_requested
boolean
required
-
index
map string to string to boolean
required
Invalid input data response
application/json
One of:
-
status_code
integer
required
Unsuccessful authentication response
application/json
-
statusCode
integer
required
Not enough privileges response
application/json
-
statusCode
integer
required
Internal server error response
application/json
-
status_code
integer
required
Thank you for your feedback.